<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202501270944'>
    <properties size='9'>
      <property name='artifact.size' value='1629206'/>
      <property name='download.size' value='1629206'/>
      <property name='download.checksum.sha-512' value='30ae65e9c964f4626366c8370ef5efd8b90b829a10c25a1eed879015cf46611a1d651d7861ae559608fca3ea992776034d372d138283f0509ecd9a59582ac4af'/>
      <property name='download.checksum.sha-1' value='bff5c24dc6a2b24a4150828041a8959a34b7af81'/>
      <property name='download.checksum.sha-256' value='960e7e3e27061084c0626f5b14f3ceebff90a07e4b39da8b626560eeea2db876'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202501270944'>
    <properties size='10'>
      <property name='artifact.size' value='6760'/>
      <property name='download.size' value='6760'/>
      <property name='download.checksum.sha-512' value='99d69aa75a7ba072f63caaaa0e2371b1dc7e8e8cef38c8ee2f7e3be8deb7fdb262a29c13107a7b313edbca3e99be202ae76cdaf185e585cb75f8976fe91a8566'/>
      <property name='download.checksum.sha-1' value='97953f011517c87e7ce31b889e3076cb9ada676f'/>
      <property name='download.checksum.sha-256' value='5c637bcea47b6411c001c3eeb31e6740ff479aadb65d0f9f7b25a61fff8b5b7e'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
